/*
Theme Name: Lifestyle Flooring
Template: Impreza
Version: 1.4
Author:	Red Liquid Blue
Theme URI: http://redliquidblue.com
Author URI: http://redliquidblue.com
*/



/* HEADINGS */

	.g-html h3 {
	font-size: 36px;
	font-family: "body-font";
	line-height: 48px;
	color: #573b25;
	}

	.g-html h5 {
	font-size: 30px;
	font-family: "body-font";
	line-height: 48px;
	color: #573b25;
	}
	
	.g-html h6 {
	font-size: 8vmin!important;
	font-family: "custom-one";
	font-size: 66px;
	line-height: 46px;
	/* font-weight: bold!important; */
	text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.8) !important;
	letter-spacing: 6px;
	}



/* HEADER */

	.l-subheader .w-nav-item.level_1.active .w-nav-anchor.level_1,
	.l-subheader .w-nav-item.level_1.current-menu-item .w-nav-anchor.level_1,
	.l-subheader .w-nav-item.level_1.current-menu-ancestor .w-nav-anchor.level_1  {
	color: #896144;
	}

	.no-touch .l-subheader .w-nav-item.level_1:hover .w-nav-anchor.level_1,
	.no-touch .l-subheader .w-nav-item.level_1.active:hover .w-nav-anchor.level_1,
	.no-touch .l-subheader .w-nav-item.level_1.current-menu-item:hover .w-nav-anchor.level_1,
	.no-touch .l-subheader .w-nav-item.level_1.current-menu-ancestor:hover .w-nav-anchor.level_1 {
	color: #896144;
	}

	.no-touch .l-subheader .w-nav-anchor.level_1:after {
	background-color: #896144;
	}


/* FOOTER NAV */
	.widget.widget_nav_menu .menu-item a {
	padding: 5px 20px 5px 25px;
	width: 50%;
	}
	
	.widget.widget_nav_menu .menu-item a:before {
	top: 6px;	
	}

/* FOOTER CALLOUT */
	.callout-divider {
	padding: 0px !important;
	margin-bottom: -43px;
	}
	
	
/* SHORT DIVIDER */

	.g-hr.type_short {
	width: 30%;
	margin-left: 0px !important;
	margin-right: auto !important;
	margin-top: -10px !important;
	}
	



/* HOME PAGE */
/* --------- */

	.quote {
	padding-bottom: 60px;
	}

	.image-row {
	padding: 0px;
	margin: 0px;
	}

	.home-box {
	padding-top: 25px;
	}

	.home-commercial {
	margin-top: 35px;
	}

	.home-brand-reel {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	height: 110px !important;
	}

	.widget.widget_nav_menu .menu-item.current-menu-item > a{
	background-color: #573b25;
	}
	
	.wood-samples-image {
	padding-top: 30px;
	}
	
	.slider-button {
	box-shadow: 0px 0px 0px 2px #329f41;
	color: #fff !important;
	}
	
	.slider-button a:hover {
	color: #fff !important;
	}
	
	#at_logo_carousel_126 {
	height: 110px !important;
	}




/* ABOUT US PAGE */
/* ------------- */

	.about {
	padding-top: 60px !important;
	}




/* CONTACT US PAGE */
/* --------------- */

	.google-map {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
	}

	.parra-heading {
	padding-top: 0px !important;
	margin-top: 0px !important;
	height: 250px;
	}

	.heading-text {
	padding-top: 70px;
	}

	.contact-us-numbers {
	margin-top: 24px;
	}




/*CONTACT US - CONTACT FORM */
/*--------------------------*/

	#two-column{
	width: 100%;
	}
	
	#two-column #left{
	width: 50%;
	float: left;
	}
	
	#two-column #right{
	width: 50%;
	float: right;
	}

	.contact-us-name, .contact-us-phone {
	width: 97% !important;
	}



/*SERVICES PAGE */
/* ------------ */

	.services-row {
	padding-top: 50px !important;
	}
	
	.services-description-row {
	padding-top: 20px !important;
	}
	
	.services-bottom-row {
	padding-bottom: 80px !important;
	}
	
/* Products */
/* -------- */

	.w-portfolio .w-portfolio-item h2.w-portfolio-item-title {
	color: #573b25 !important;
	font-family: "body-font"!important;
	text-transform: uppercase;
	font-weight: bold;
	}

	.g-html .w-pagehead h1 {
	float: left;
	font-size: 36px;
	font-family: "body-font";
	line-height: 48px;
	color: #573b25;
	}	
	
	.timbers-top-divider {
	padding-top: 0px !important;
	margin-top: -12px;
	}
	
	.color_alternate .w-pagehead-nav .w-pagehead-nav-h .w-pagehead-nav-item {
	color: #fff;
	}
	
	.l-submain.for_pagehead {
	padding: 20px 40px 0px;
	box-shadow: none !important;
	}
	
	.our-timbers-main-container {
	padding-top: 40px !important;
	}
			
	.timber-contact-us {
	padding-top: 40px !important;
	padding-bottom: 20px !important;
	}
	
	
	.w-portfolio .w-portfolio-item h2.w-portfolio-item-title {
	color: #573b25;
	}

	.swatches-top-row {
	padding-top: 60px !important;
	padding-bottom: 30px !important;
	}
	
	.swatches-mid-row {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
	}
	
	.swatches-sup-row {
	padding-top: 30px !important;
	padding-bottom: 60px !important;
	}
	
	.swatches-single-row {
	padding-top: 60px !important;
	padding-bottom: 60px !important;
	}
	
	.products-timbers {
	padding-bottom: 45px !important;
	}